<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">幫助與反饋模塊</string>
    <string name="suggest_content_hint">請詳細描述你遇到的問題\\n↓↓你還可以上傳截圖</string>
    <string name="suggest_select_game">指定遊戲</string>
    <string name="suggest_post">提交</string>
    <string name="suggest_leave_contact">QQ、郵箱或手機</string>
    <string name="suggest_select_hint">歡迎暢所欲言，光環助手會努力變得更好</string>
    <string name="suggest_type_normal">普通反饋</string>
    <string name="suggest_type_function">功能收錄</string>
    <string name="suggest_function_hint">遊戲加速、單機功能訂製收錄</string>
    <string name="suggest_type_crash">發生閃退</string>
    <string name="suggest_hint_crash">遊戲/助手自動退出或重啟，點擊這裏反饋</string>
    <string name="suggest_type_cwzs_question">暢玩問題</string>
    <string name="suggest_hint_cwzs_question">暢玩遊戲發生例如閃退等問題，點擊這裏反饋</string>
    <string name="suggest_type_game">遊戲問題</string>
    <string name="suggest_hint_game">玩遊戲過程中遇到的問題</string>
    <string name="suggest_type_collect">收錄更新</string>
    <string name="suggest_hint_collect">遊戲版本太低、沒有想要的遊戲，點擊這裏提交</string>
    <string name="suggest_type_post">帖子投稿</string>
    <string name="suggest_type_copyright">版權申訴</string>
    <string name="suggest_hint_post">原創或轉發，我們都歡迎</string>
    <string name="suggest_hint_copyright">如果您有版權方面的問題，請點擊這裏提交申訴</string>
    <string name="suggest_contact">光環助手官方交流Q群：</string>
    <string name="suggest_contact_qq">367541038</string>
    <string name="dialog_feedback_doing">正在反饋...</string>

    <string-array name="suggest_function_type">
        <item>加速跳過</item>
        <item>單機功能</item>
        <item>替換素材</item>
    </string-array>

    <string name="suggestion_problem_type">問題類型<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_problem_des">問題描述<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_function">功能需求<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_select_game">選擇遊戲<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_copyright_identity">版權方身份<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_copyright_credentials">版權方證件<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_copyright_credentials_pic">證件正反面照片<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_copyright_company_pic">公司或組織證件照片<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_copyright_app_name">侵權的應用<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_copyright_app_screenshots">侵權應用截圖<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_contact">聯系方式<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
</resources>